FluentMigrator.Runner.DNX 1.0.0-beta2

This is a prerelease version of FluentMigrator.Runner.DNX.
dotnet add package FluentMigrator.Runner.DNX --version 1.0.0-beta2
NuGet\Install-Package FluentMigrator.Runner.DNX -Version 1.0.0-beta2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="FluentMigrator.Runner.DNX" Version="1.0.0-beta2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentMigrator.Runner.DNX --version 1.0.0-beta2
#r "nuget: FluentMigrator.Runner.DNX, 1.0.0-beta2"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install FluentMigrator.Runner.DNX as a Cake Addin
#addin nuget:?package=FluentMigrator.Runner.DNX&version=1.0.0-beta2&prerelease

// Install FluentMigrator.Runner.DNX as a Cake Tool
#tool nuget:?package=FluentMigrator.Runner.DNX&version=1.0.0-beta2&prerelease

A runner for DNX for Fluent Migrator.

Product Compatible and additional computed target framework versions.
DNX dnx451 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.0-beta2 1,498 2/11/2016
1.0.0-beta1 1,468 11/30/2015
1.0.0-alpha9 925 10/16/2015
1.0.0-alpha8 1,009 10/4/2015
1.0.0-alpha7 1,144 7/29/2015
1.0.0-alpha6 865 7/10/2015